Search found 452 matches

by mockturtl
Tue Jul 12, 2016 2:24 pm
Forum: Newbie Questions
Topic: <SOLVED>Trouble apt pining jessie-backports
Replies: 8
Views: 1133

Re: <SOLVED>Trouble apt pining jessie-backports

Code: Select all

o=Debian Backports
Doh! Thanks!
by mockturtl
Sun May 22, 2016 10:15 pm
Forum: Compiz, Conky, Docks, & Widgets
Topic: Weather applet doesn't work anymore
Replies: 54
Views: 7026

Re: Weather applet doesn't work anymore

Thanks for your patience. The fixed version is up.

Please note the pressure data is incorrect; other values may be also.
by mockturtl
Tue Apr 26, 2016 10:11 pm
Forum: Compiz, Conky, Docks, & Widgets
Topic: Weather applet doesn't work anymore
Replies: 54
Views: 7026

Re: Weather applet doesn't work anymore

mattst wrote:
kyphi wrote:mockturtl is aware of the problem:

https://github.com/mockturtl/cinnamon-w ... issues/134

Aware but apparently not interested, or at least inactive.

Work.
by mockturtl
Tue Apr 26, 2016 10:11 pm
Forum: Compiz, Conky, Docks, & Widgets
Topic: Weather applet doesn't work anymore
Replies: 54
Views: 7026

Re: Weather applet doesn't work anymore

Hi all, Maintainer here. I've seen many problems reported in the last two weeks. Please continue to give feedback (this thread; Github issues; mailing list). My location just started failing today, but a modified Yahoo URL works for me with a different WOEID (see here ). I haven't had time to catch ...
by mockturtl
Thu Mar 10, 2016 9:18 am
Forum: Archive
Topic: gnome-keyring vs. gpg-agent and Enigmail [SOLVED]
Replies: 9
Views: 2260

Re: gnome-keyring vs. gpg-agent and Enigmail [SOLVED]

Hansl wrote:I see the light now:
Thanks!
by mockturtl
Sun Feb 28, 2016 12:17 pm
Forum: Archive
Topic: gnome-keyring vs. gpg-agent and Enigmail [SOLVED]
Replies: 9
Views: 2260

Re: gnome-keyring vs. gpg-agent and Enigmail

How? The version string is not exactly "1.8.2". Use (say) "2:1.8.2-4~deb8u1". $ apt-cache policy enigmail enigmail: Installed: (none) Candidate: 2:1.8.2-4~deb8u1 Version table: 2:1.8.2-4 99 50 http://http.debian.net/debian unstable/main amd64 Packages 99 http://http.debian.net/d...
by mockturtl
Sat May 30, 2015 7:59 pm
Forum: Other topics
Topic: Newbie needing help using Tor with IRC
Replies: 8
Views: 719

Re: Newbie needing help using Tor with IRC

Spotchat's web interface is kiwi.

irccloud's mobile clients deliver missed chat history when you come online. I'm not sure about the web client.
by mockturtl
Wed May 13, 2015 6:01 pm
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 25683

Re: Updating existing LMDE 1 Systems to LMDE 2

One more minor thing: in both MATE and Cinnamon editions, there's a load of unused old packages left after the upgrade (and they're not detected by Synaptic as obsolete ones). You can install gtkorphan package and use it (as root - gksu gtkorphan) to remove all that cruft. I will urge caution here....
by mockturtl
Sun May 03, 2015 11:09 pm
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 25683

Re: Updating existing LMDE 1 Systems to LMDE 2

As you can see in the terminal output above, the new packages from deb-multimedia repo can't be authenticated. This is a one-time issue, it will go away once deb-multimedia-keyring package is installed during the upgrade. I needed jessie's debian-archive-keyring , too. Maybe (1b): Double-check your...
by mockturtl
Wed Apr 15, 2015 8:32 pm
Forum: Hardware Support
Topic: (SOLVED) LMDE2 mate - problem installing nvidia drivers
Replies: 19
Views: 4315

Re: (SOLVED) LMDE2 mate - problem installing nvidia drivers

I had problems with sgfxi, too. No joy with -d, -n, -N nouveau.

Normal installation per donki68's post fixes it for me. (Note the command is spelled nvidia-xconfig, like the package.)
by mockturtl
Tue Oct 14, 2014 1:30 am
Forum: Archive
Topic: LMDE: Shellshock Bash Bug Fix?
Replies: 35
Views: 7412

Re: LMDE: Shellshock Bash Bug Fix?

Monsta wrote:The changelog links are on the left side (the "versioned links" pane) - click on the "plus in circle" icon.
It's not easy to find, and there's a bug report about it.
Ah! Thank you. That's a strange adjustment to the layout.
by mockturtl
Fri Oct 10, 2014 11:22 am
Forum: Archive
Topic: LMDE: Shellshock Bash Bug Fix?
Replies: 35
Views: 7412

Re: LMDE: Shellshock Bash Bug Fix?

Did I miss something? :? That's interesting. Versions 4.3-9.2 and 4.3-10 failed the "segfault" test in my local copy of the script; it must have changed. Looks like it was a false alarm: https://github.com/wreiske/shellshocker/commit/676c811b6fbb7c4408ff3acec1bcaf0bbf8fca74 [debian change...
by mockturtl
Thu Oct 09, 2014 2:12 am
Forum: Archive
Topic: LMDE: Shellshock Bash Bug Fix?
Replies: 35
Views: 7412

Re: LMDE: Shellshock Bash Bug Fix?

is that means you're safe now? AFAIK, no. It's a moving target, as related vulnerabilities have been discovered. For what it's worth, according to my tests earlier today: ⋅  cygwin is fully patched ⋅  OSX Mavericks is vulnerable to 4 out of 7 ⋅  OSX Yosemite beta has p...
by mockturtl
Wed Oct 08, 2014 11:53 am
Forum: Archive
Topic: LMDE: Shellshock Bash Bug Fix?
Replies: 35
Views: 7412

Re: LMDE: Shellshock Bash Bug Fix?

This is the best resource I've seen: https://shellshocker.net/ bash 4.3-11 just landed in sid, and passes all their tests. $ ./shellshock_test.sh CVE-2014-6271 (original shellshock): not vulnerable CVE-2014-6277 (segfault): not vulnerable CVE-2014-6278 (Florian's patch): not vulnerable CVE-2014-7169...
by mockturtl
Sat Oct 04, 2014 4:22 am
Forum: Archive
Topic: [SOLVED] Can't mount iphone
Replies: 18
Views: 33396

Re: [SOLVED] Can't mount iphone

Thanks, guys. I was having the problem described here ("The device is locked. Enter the passcode on the device and try again"). I'm able to mount an iOS 8 device with ifuse from sid, and LMDE's current usbmuxd, libimobiledevice-utils . $ ps aux | grep usbmux # is it running? $ ifuse /media...
by mockturtl
Fri Jan 31, 2014 4:11 am
Forum: Archive
Topic: Media content not available in Linux, but it is in Windows 7
Replies: 46
Views: 9196

Re: Media content not available in Linux, but it is in Windo

re: flash: https://groups.google.com/a/chromium.org/forum/#!topic/chromium-dev/xEbgvWE7wMk In September 2013, we announced that NPAPI support will be phased out of Chrome in 2014, with the following schedule: ⋅ January: block NPAPI plug-ins by default ⋅ Mid-year: more aggressive ...
by mockturtl
Tue Jan 28, 2014 6:21 pm
Forum: Archive
Topic: UPDATE PACK 8 FEEDBACK THREAD
Replies: 189
Views: 36476

Re: UPDATE PACK 8 FEEDBACK THREAD

liveup wrote:
no3D.png

Cinammon acceleration is not available....
What card / driver? Run:

Code: Select all

$ inxi -G
by mockturtl
Fri Jan 24, 2014 4:20 pm
Forum: Archive
Topic: UPDATE PACK 8 FEEDBACK THREAD
Replies: 189
Views: 36476

Re: UPDATE PACK 8 FEEDBACK THREAD

I installed sqlite3, libsqlite3-dev, and now Banshee crashes on launch. Monsta, can you reproduce?

update:
libsqlite3-0 v3.8.2-1 (sid, jessie) breaks banshee.
v3.8.1-1 (incoming) is OK.

Go to advanced search